APP_NAME=CoreCore
APP_URL=http://localhost:8080
APP_ENV=dev
APP_DEBUG=true
APP_VENDOR_PHP_ISSUES_MODE=suppress_deprecations
APP_CONFIG_VALIDATE=true
APP_TIMEZONE=Europe/Berlin
APP_STORAGE_PATH=./storage
APP_LOCALE=de
APP_LOCALES=de,en
APP_I18N_DOMAIN=default
APP_CRYPTO_KEY=9792a9ce0def59c034a651f2f6f26f3dcda2f78c1e3513e67be4da06afc24680
SESSION_NAME=CoreCore
TENANT_SCOPE_STRICT=true

DB_HOST=db
DB_PORT=3306
DB_NAME=db
DB_USER=user
DB_PASS=user
DB_ROOT_PASSWORD=root

CACHE_SERVERS=memcached:11211

FIREWALL_CONCURRENCY=10
FIREWALL_SPINLOCK_SECONDS=0.15
FIREWALL_INTERVAL_SECONDS=300
FIREWALL_CACHE_PREFIX=fw_concurrency_
FIREWALL_REVERSE_PROXY=false

SMTP_HOST=smtp.example.com
SMTP_PORT=587
SMTP_USER=no-reply@example.com
SMTP_PASS=
SMTP_FROM=no-reply@example.com
SMTP_FROM_NAME=CoreCore
SMTP_SECURE=tls
